{% load static %}
<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>{% block title %}XRay - Responsive Bootstrap 4 Admin Dashboard Template{% endblock title %}</title>
        <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}">

        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
        <link rel="stylesheet" href="{% static 'css/typography.css' %}">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <link rel="stylesheet" href="{% static 'css/responsive.css' %}">

        <link rel='stylesheet' href="{% static 'fullcalendar/core/main.css' %}">
        <link rel='stylesheet' href="{% static 'fullcalendar/daygrid/main.css' %}">
        <link rel='stylesheet' href="{% static 'fullcalendar/timegrid/main.css' %}">
        <link rel='stylesheet' href="{% static 'fullcalendar/list/main.css' %}">
        <link href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css" rel="stylesheet" >
    </head>
    <body>
        <!-- loader Start -->
        <div id="loading">
            <div id="loading-center"></div>
        </div>
        <!-- Optional JavaScript -->
        <script src="{% static 'js/jquery.min.js' %}"></script>
        {% block main %}{% endblock main %}
        <script src="{% static 'js/popper.min.js' %}"></script>
        <script src="{% static 'js/bootstrap.min.js' %}"></script>
        <script src="{% static 'js/jquery.appear.js' %}"></script>
        <script src="{% static 'js/countdown.min.js' %}"></script>
        <script src="{% static 'js/waypoints.min.js' %}"></script>
        <script src="{% static 'js/jquery.counterup.min.js' %}"></script>
        <script src="{% static 'js/wow.min.js' %}"></script>
        <script src="{% static 'js/apexcharts.js' %}"></script>
        <script src="{% static 'js/slick.min.js' %}"></script>
        <script src="{% static 'js/select2.min.js' %}"></script>
        <script src="{% static 'js/owl.carousel.min.js' %}"></script>
        <script src="{% static 'js/jquery.magnific-popup.min.js' %}"></script>
        <script src="{% static 'js/smooth-scrollbar.js' %}"></script>
        <script src="{% static 'js/lottie.js' %}"></script>
        <script src="{% static 'js/core.js' %}"></script>
        <script src="{% static 'js/chart-custom.js' %}"></script>
        <script src="{% static 'js/custom.js' %}"></script>
        <script src="{% static 'js/charts.js' %}"></script>
        <script src="{% static 'js/animated.js' %}"></script>
        <script src="{% static 'js/kelly.js' %}"></script>
        <script src="https://cdn.jsdelivr.net/npm/flatpickr"></script>
    </body>
</html>